# Interface methods for submodule: VectorGradientAnisotropicDiffusionImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import AnisotropicDiffusionImageFilterProxy as _AnisotropicDiffusionImageFilterProxy


# Interface methods for class: VectorGradientAnisotropicDiffusionImageFilter
class VectorGradientAnisotropicDiffusionImageFilterProxy(_AnisotropicDiffusionImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

